@charset "utf-8";

/* AGREEMENT
----------------------------------------*/

.agreement__front{ margin: 40px auto 0 auto; }
.agreement__list{ margin: 0 0 0 0;}
.agreement__list li{ margin: 0 0 25px 0; clear: both; }
.agreement__list li h2{ margin: 0 0 10px 0; font-weight: bold; font-size: 128%;}
.agreement__list li h3{ margin: 0 0 10px 0; font-weight: bold; font-size: 128%;}
.agreement__list li p{ font-size: 128%; margin: 0 0 20px 0;}
.agreement__list li img{ display: block; margin: 15px 0;}
.agreement__list li ul li{ font-size: 128%; line-height: 171%; margin: 0 0 5px 0; clear: both; position: relative; padding: 0 0 0 26px; }
.agreement__list li ul li span{ position: absolute; left: 0; top: 0;}